<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 3</title>
		<style type="text/css">
			img{
			    border:8px inset #00FFFF;
				margin: 50px;
				padding:10px;
			}
		</style>
		<script type="text/javascript">
			 var fotos=[];
			 var imagen=new Image();
			 imagen.src="imgs/1.jpg";

			 document.write('<img src="'+imagen.src+'">');

		</script>
	</head>
	<body>
	
	</body>
</html>